<div class="post d-flex flex-column justify-content-center align-items-center">
  <div class="form-group">
    <label for="search">Buscar</label>

    <input
      class="form-control"
      id="search"
      aria-describedby="postSearch"
      placeholder="Titulo del post"
      [formControl]="search"
    >
  </div>

  <div class="row">
    <div
      *ngFor="let post of filteredPosts"
      class="col-md-4"
    >
      <a [routerLink]="[link(post.id)]">
        <div class="card">
          <div class="card-body">
            <h5 class="card-title">
              {{ post.title }}
            </h5>
          </div>
        </div>
      </a>
    </div>
  </div>
</div>
